<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="victim">
<item><text>The ______ suffered severe cuts to the upper lip.</text></item>
<item><text>This ______ mentality is sadly all too prevalent in our country.</text></item>
<item><text>groups claiming ______ status</text></item>
<item><text>states which allow victims to make a ______ impact statement</text></item>
<item><text>They were the ______s of a cruel hoax.</text></item>
</body>
</batch>

